/* CSS Document */

#floatMenu {
	position:absolute;
	/*margin-top:10px;*/
	top:380px;
	width:180px;
	font-weight:bold;
}  
#floatMenu ul {  
margin-bottom:20px;  
}  

#floatMenu ul.menu_video li {
	margin: 2px 0;
	border-bottom: 1px solid #f0eeec;
}

#floatMenu ul li a {
	display:block;
	/*border:1px solid #999;  */
/*border-left:6px solid #999;  */
text-decoration:none;
color:#6a5102;
padding:5px 5px 5px 10px;
}  

#floatMenu ul li a:hover {
background:#f0eeec;
}
#years {
color:#473704;
}